Subject: Re: LSM Joining Case Test - Shivam Malik
From: Shivam Malik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Jan 2020 05:29:30 -0500

LSM Joining Case
Test

Name

Shivam
Malik

E-mail

[email-masked]

Phone Number

(+91) 9650432573

Which blurb would you select?

Blurb 4

Please advise why you would select this
blurb and if you would add any information tothe blurb selected. If you would
amend the blurb, please write the additionalsentences.

I will
select Blurb 4 as It consisting mostly all the actions, that need to be done to
help out the customer with his tickets.

If I need to add something in this. I will add that you can tell me your hotel
address and I can update that for you. (Only if this option is
available.)

What according to you is the difference between
good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when we resolve the issue well and
also in a effective time period.

On the other hand great service leads to relates with the issue of customer,
Providing them the empathy and assurance that this is an exception and we will
definitely sort it out, then showing proper empathy and providing the
solutions,

Great service brings out great customer satisfactions,

You can edit this submission and view all your submissions
easily.